
body
{
	padding: 50px;
	font-family: arial;
}

h1
{
	font-weight: normal;
}

.flex
{
	display: flex;
}
.flex .item
{
	border:1px solid black;
	width: 30.3%;
	margin:1.5%;
	align-self: flex-start;
	padding: 10px;
	border-radius: 5px;

}
.flex .item h5
{
	margin:5px;
}

input
{
	padding: 10px;
	background: #f1f1f1;
	border:0;
	width: 100%;
	box-sizing: border-box;
}


button
{
	padding: 10px;
	background: slateblue;
	color:white;
	border:0;
}

.form-flex
{
	display: flex;
	margin-bottom: 10px;
}

.btn
{
	float: right;
	margin-top: 10px;
	padding: 10px 40px;
}


.item:empty
{
	border:0;
}

table
{
	width: 100%;
	text-align: center;
}

.flex .item:last-child
{
	width: 60%;
}
.flex .item:last-child table tr td:last-child
{
	position: relative;
}
.flex .item:last-child table tr td:last-child button+ul
{
	padding: 0;
	list-style: none;
	position: absolute;
	background: black;
	color:white;
	top:0;
	padding: 5px;
	z-index: 100;
	margin-left: 50%;
	display: none;
}
.flex .item:last-child table tr td:last-child button:focus+ul
{
	display: block;
}

.flex .item:last-child table tr td:last-child ul li
{
	padding: 10px;
}
.flex .item:last-child table tr td:last-child ul li:hover
{
	color:silver;
	background: #333;
}

th,td
{
	padding: 10px;
}

thead
{
	background: #e9e9e9;
}
tbody tr:nth-child(even)
{
	background: #f1f1f1;
}